Assignment

Including plugins such as assignment submissions and assignment feedback.

Documentation: Assignment activity and Assignment FAQ
Plugins directory: Category: Assignment

Before starting a new discussion topic, please check the Assignment FAQ and try a forum search.

Remember to include in your post which version of Moodle (e.g. 3.2.1) you are using!

(You can find your Moodle version in Settings > Site administration > Notifications.)

(including assignment plugins)


Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 39 ()
DiscussionStarted byRepliesLast post
Page Editor - delete_draft_content() function does not exist Picture of Eva EEva E 4 Eva E
Tue, 23 Jan 2018, 10:45 PM
Error - The file you tried to upload is too large for the server to process - File is smaller than upload limit Picture of Andrew EarleyAndrew Earley 3 Doyle Van Zandt
Tue, 23 Jan 2018, 4:41 AM
Email notifications for assignment grades for student Picture of Sarah FausetSarah Fauset 23 S Fauset
Mon, 22 Jan 2018, 5:55 AM
GPLS Ghostcript 9.18 -- Issues Picture of Josiah PhilipsenJosiah Philipsen 2 Josiah Philipsen
Fri, 19 Jan 2018, 11:00 PM
Notify Students when Assignment is created Picture of Gonzalo García ArceGonzalo García Arce 0 Gonzalo García Arce
Thu, 18 Jan 2018, 5:45 PM
Turnitin uploads stuck at "queued" (plagiarism plugin) Picture of Yiannis TheodoulouYiannis Theodoulou 2 Yiannis Theodoulou
Wed, 17 Jan 2018, 10:53 PM
Is it possible to auto-grade for essay type of question? Picture of Akash JambhorkarAkash Jambhorkar 0 Akash Jambhorkar
Wed, 17 Jan 2018, 1:43 PM
Grading submitted xlsx files Picture of Ohm OxideOhm Oxide 4 Ohm Oxide
Wed, 17 Jan 2018, 6:21 AM
Grading PDF error message (Invalid Response Value Detected) - Moodle 3.2 Picture of Andy GibsonAndy Gibson 25 Andrew Normore
Wed, 17 Jan 2018, 12:05 AM
Moodle Direct v1 to v2 Migration Tool (Turnitin assignment 2) punisherMark Little 4 John McGettrick
Mon, 15 Jan 2018, 7:19 PM
Annotate PDF not working in Moodle 3.4 Picture of Jason TouwJason Touw 3 Ken Task
Sun, 14 Jan 2018, 7:48 AM
Compile and Execute projects submitted by students Picture of Taha ArmandoTaha Armando 0 Taha Armando
Sat, 13 Jan 2018, 7:19 AM
"Default group" - how to prevent comments appearing everywhere Picture of Jonas MoonsJonas Moons 2 Jonas Moons
Sat, 13 Jan 2018, 2:52 AM
Download uploaded feedback files for a group Picture of Justine PoidevinJustine Poidevin 1 Clare Miller
Fri, 12 Jan 2018, 2:19 AM
Turnitin Assignment Creation Issue Picture of Ishani VardhanIshani Vardhan 3 Ishani Vardhan
Thu, 11 Jan 2018, 12:01 AM
Changing grades in database Picture of Tzahi Ben ArtziTzahi Ben Artzi 0 Tzahi Ben Artzi
Wed, 10 Jan 2018, 9:16 PM
Problem with Google Drive Converter when grading in Moodle 3.3 Picture of Brian ChandlerBrian Chandler 1 Brian Chandler
Wed, 10 Jan 2018, 2:00 AM
Deleting old assignments Picture of Richard StenlundRichard Stenlund 0 Richard Stenlund
Tue, 9 Jan 2018, 4:20 PM
Unoconv not converting image files (jpg, png, etc) or text files for the Moodle 3.3 PDF feedback tool Picture of Doug StevensDoug Stevens 12 Jason Touw
Tue, 9 Jan 2018, 1:26 AM
Downloading file assignment submissions (what is the number after the name) Mt. FujiJason Hollowell 4 Jason Hollowell
Sun, 7 Jan 2018, 6:03 PM
Getting the uploaded file Picture of Tzahi Ben ArtziTzahi Ben Artzi 0 Tzahi Ben Artzi
Thu, 4 Jan 2018, 5:15 PM
When student quits the course, does his assignement material remain ? Picture of Miro IliašMiro Iliaš 5 Bohumil Havel
Thu, 4 Jan 2018, 4:57 PM
Require minimum grade for each rubric category Picture of Aaron JohnsonAaron Johnson 0 Aaron Johnson
Wed, 3 Jan 2018, 6:14 PM
Moodle 3.3.2 - assignment: no online text box showing nor upload - both boxes checked .. Picture of Matthijs SchilderMatthijs Schilder 1 Cyane Chan
Tue, 2 Jan 2018, 2:46 PM
Options for short-answer question type Picture of Marilyn SorbelloMarilyn Sorbello 5 Marilyn Sorbello
Mon, 1 Jan 2018, 5:17 AM
Graded Student Work Notification sent to Parent Role Picture of Joel MelashenkoJoel Melashenko 7 Joel Melashenko
Sun, 31 Dec 2017, 1:46 PM
Error when click view all submissions (assignment) Picture of MOHD RAFI ABU BAKARMOHD RAFI ABU BAKAR 0 MOHD RAFI ABU BAKAR
Wed, 27 Dec 2017, 10:53 AM
Save Error Picture of Jason TouwJason Touw 1 Emma Richardson
Fri, 22 Dec 2017, 9:40 PM
Assignment Activity PDF Annotate Picture of Sathish MSathish M 2 Ken Task
Fri, 22 Dec 2017, 7:39 PM
SQL multiple records in submission table and Grade = -1 Picture of Howard MillerHoward Miller 3 Niklas Frost
Fri, 22 Dec 2017, 4:36 PM
Annotate PDF not working Picture of Manex EtxabeManex Etxabe 6 Jason Touw
Fri, 22 Dec 2017, 3:16 AM
Invalid response when scrolling over assignements Picture of Miro IliašMiro Iliaš 1 Miro Iliaš
Thu, 21 Dec 2017, 2:39 PM
Moodle Error for Student assignment upload Picture of Fernando AlonsoFernando Alonso 0 Fernando Alonso
Tue, 19 Dec 2017, 9:23 PM
Remove email address in Assignments Picture of Sarah FausetSarah Fauset 0 Sarah Fauset
Tue, 19 Dec 2017, 12:43 PM
problemas with submitting assignments Picture of Adriana MalloAdriana Mallo 1 Kevin Oldham
Sat, 16 Dec 2017, 1:13 AM
Editing feedback for earlier attempt - URL incorrect for button (Moodle 3.1) Picture of Andrew EarleyAndrew Earley 1 Andrew Earley
Thu, 14 Dec 2017, 10:04 PM
Ungraded Assignments Picture of Chyrel MayfieldChyrel Mayfield 7 Shawn Townsend
Wed, 13 Dec 2017, 9:49 PM
Add assignment online-text column in gradebook export Picture of Roy BentleyRoy Bentley 0 Roy Bentley
Sun, 10 Dec 2017, 7:17 PM
Solutionsheet problem Picture of Michal JMichal J 0 Michal J
Fri, 8 Dec 2017, 1:39 PM
"reopened" confusion Picture of Howard MillerHoward Miller 1 Davo Smith
Thu, 7 Dec 2017, 8:02 PM
Moodle34 + Browser(s) Support for "assignsubmission_onlineaudio" Picture of Nadirshah FerozepurwallaNadirshah Ferozepurwalla 3 Nadirshah Ferozepurwalla
Wed, 6 Dec 2017, 10:51 PM
Annotate/mark MULTI-FILE assignment Picture of paul walkerpaul walker 1 Anthony Aa
Wed, 6 Dec 2017, 5:23 PM
set Marking workflow - not populating gradebook Picture of Mark GlynnMark Glynn 1 Mary Cooch
Wed, 6 Dec 2017, 4:42 AM
Online Text Assignment doesn't covert to pdf. Picture of Alex VarsakopoulosAlex Varsakopoulos 41 Emma Richardson
Tue, 5 Dec 2017, 11:27 PM
Mass Import Lessons Picture of Clint WilsonClint Wilson 1 Davo Smith
Tue, 5 Dec 2017, 4:29 PM
Moodle 3.x: Suggestions for improving the assignement module for students Picture of Gemma LesterhuisGemma Lesterhuis 0 Gemma Lesterhuis
Tue, 5 Dec 2017, 4:17 AM
upload feedback files without student file submissions Picture of Scott WatkinsScott Watkins 9 Ryan Cool
Sun, 3 Dec 2017, 12:42 AM
The line "Needs grading" displasys incorrect values Picture of Ivan NovostruevIvan Novostruev 0 Ivan Novostruev
Thu, 30 Nov 2017, 8:39 PM
comment inline for group submissions Picture of Andy HedigerAndy Hediger 0 Andy Hediger
Thu, 30 Nov 2017, 7:35 PM
"Needs Grading" count incorrect Picture of Blair GoodlinBlair Goodlin 6 Harley He
Wed, 29 Nov 2017, 1:28 AM
Assignment strips docx elements when converting to PDF Mike WilsonMike Wilson 2 Hittesh Ahuja
Tue, 28 Nov 2017, 11:37 PM
Moodle 3.1 "Downloading All Assignments Submission" as a zip has folders now Picture of Francisco NietoFrancisco Nieto 11 Anders Holm-Pedersen
Mon, 27 Nov 2017, 6:14 PM
Grade calculation is not working on Rubric for an assignment (3.3) Picture of Alperen YanaratesAlperen Yanarates 1 Alperen Yanarates
Mon, 27 Nov 2017, 3:21 PM
Invalid Response Value Detected error message Picture of Ericka EricsonEricka Ericson 12 Saulo Sá
Fri, 24 Nov 2017, 10:53 PM
Assignment showing incorrect group members Picture of Shu DoiShu Doi 1 Damyon Wiese
Fri, 24 Nov 2017, 9:35 AM
Assignment Penalties Picture of Michael HughesMichael Hughes 2 OXO Packaging
Thu, 23 Nov 2017, 2:15 PM
Rubric's report Fra ParFrancois PAR 6 Marcus Green
Thu, 23 Nov 2017, 12:32 AM
Moodle 3.1 - how to use previous assignment grading interface? Picture of Guido RoesslingGuido Roessling 30 Rebecca Trynes
Tue, 21 Nov 2017, 8:23 AM
Audio submissions - not so easy Picture of James SteerpikeJames Steerpike 12 Marcus Green
Tue, 21 Nov 2017, 4:46 AM
Grade to Pass achieved, but completion fails Picture of Duane WillisDuane Willis 10 Duane Willis
Tue, 21 Nov 2017, 4:31 AM
Grading notifications schedulede instead of immediately Picture of Jack RussellJack Russell 1 Emma Richardson
Mon, 20 Nov 2017, 8:53 PM
Assignment Turnitin setting Picture of Jolynn ZhouJolynn Zhou 2 Jolynn Zhou
Mon, 20 Nov 2017, 10:42 AM
Should assignment group mode be linked to group submission? Picture of stefan weberstefan weber 6 Michael Hughes
Fri, 17 Nov 2017, 9:35 PM
Notification/monitoring grade release (Moodle 3.2) Picture of Chris CanningChris Canning 2 Chris Canning
Thu, 16 Nov 2017, 11:41 PM
Make Collapse review panel in new grading interface the default setting Picture of Susanne SoerensenSusanne Soerensen 4 Blair F.
Wed, 15 Nov 2017, 5:31 AM
Assignment with two rubrics? Picture of Peter SloanPeter Sloan 1 Karen Holland
Wed, 15 Nov 2017, 2:01 AM
Row weightings for criterion in rubrics Mike WilsonMike Wilson 1 Justin Vaughan
Fri, 10 Nov 2017, 12:40 AM
Grading Submitted Assignment with Edge Browser Picture of Diane SalamoneDiane Salamone 0 Diane Salamone
Thu, 9 Nov 2017, 4:00 AM
List only one submission per group (Moodle 3.3) + sorting per group Picture of Eric FrancoeurEric Francoeur 1 Eric Francoeur
Wed, 8 Nov 2017, 4:09 AM
Need to delete a student's Submitted assignment files M3.1 Picture of Rob BeckettRob Beckett 15 Georgi Samaras
Tue, 7 Nov 2017, 11:12 PM
Assignments not showing in upcoming events block after upgrading to 3.3.1 Picture of Rob MonkRob Monk 11 Harry Dickinson
Tue, 7 Nov 2017, 2:47 AM
Initial Attempt Grades Hidden w/ Reopened Assignments Picture of Candice McPhersonCandice McPherson 0 Candice McPherson
Tue, 7 Nov 2017, 1:15 AM
Cannot open the pdf... Picture of Josiah CarberryJosiah Carberry 15 jb estrigan
Mon, 6 Nov 2017, 3:54 PM
Odd edit submission problem Picture of Southwest Science SchoolSouthwest Science School 0 Southwest Science School
Mon, 6 Nov 2017, 8:19 AM
Printing rubric results problem Picture of Tyler KinkadeTyler Kinkade 0 Tyler Kinkade
Sun, 5 Nov 2017, 11:04 AM
Advanced Grading rubric problem Moodle 3.3 Picture of Ammar Elhassan ElMerhbiAmmar Elhassan ElMerhbi 0 Ammar Elhassan ElMerhbi
Sun, 5 Nov 2017, 1:01 AM
Modify width of Annotate PDF window Picture of Suzanne BoutotSuzanne Boutot 2 Andreas Panagiotopoulos
Sat, 4 Nov 2017, 6:37 AM
Assignment- comment inline not working Picture of Marc StoreyMarc Storey 1 Mary Cooch
Fri, 3 Nov 2017, 5:19 PM
Hide the Grade for Attempt for an Activity - Moodle 3 Picture of Rob PurtonRob Purton 0 Rob Purton
Fri, 3 Nov 2017, 12:01 AM
Can't find Theme menu in Site Administration? Picture of Narit BNarit B 2 Emma Richardson
Thu, 2 Nov 2017, 8:59 PM
How to change submission state of accepted assignment? Picture of Jens AnderssonJens Andersson 1 Howard Miller
Wed, 1 Nov 2017, 6:38 PM
Hide Assignment Option Picture of Edmund EvangelistaEdmund Evangelista 1 Sandipa Mukherjee
Mon, 30 Oct 2017, 8:23 PM
Can't Grade student assignments Picture of Edwin YeongEdwin Yeong 16 Edwin Yeong
Mon, 30 Oct 2017, 1:50 PM
Embedding into assignments Picture of M HM H 0 M H
Fri, 27 Oct 2017, 10:55 PM
Lock/Unlock submissions Picture of Lebato MTLebato MT 0 Lebato MT
Wed, 25 Oct 2017, 4:37 PM
Grading Notifications Picture of Sarah FausetSarah Fauset 6 lylou lou
Wed, 25 Oct 2017, 5:55 AM
All the student get notification message when one student submit a assignment Picture of Mohammad kabirMohammad kabir 5 Mohammad kabir
Tue, 24 Oct 2017, 4:20 PM
Moodle 3.3 document converter and online text assignment now working peter svecPeter Svec 9 Peter Svec
Tue, 24 Oct 2017, 2:21 AM
Traffic light grade scale or rubric? Gordon McLeodGordon McLeod 2 AL Rachels
Mon, 23 Oct 2017, 11:49 PM
Assignment Due Date is not automatically put into Calendar (for Manager) Picture of Rick JerzRick Jerz 27 Rick Jerz
Sun, 22 Oct 2017, 5:15 AM
unoconv replacement for versions prior to 3.3 Picture of Asim AzizAsim Aziz 0 Asim Aziz
Sat, 21 Oct 2017, 4:15 AM
Unable to Submit Assignment Picture of Alan CherwinskiAlan Cherwinski 8 Alan Cherwinski
Fri, 20 Oct 2017, 11:06 PM
Removing _MACOSX_ folder to allow multiple feedback file Picture of Robin LeungRobin Leung 0 Robin Leung
Thu, 19 Oct 2017, 7:56 AM
Uninstalled unoconv plugin in error from my moodle site Picture of orlando clementorlando clement 5 orlando clement
Wed, 18 Oct 2017, 8:31 PM
403 Error when accessing /mod/assign/view.php Moodle 3.0.4 Picture of Jonathan WhittakerJonathan Whittaker 4 Edwin Yeong
Tue, 17 Oct 2017, 9:40 AM
Limiting Student Response to Text Only Picture of Sandy StockholmSandy Stockholm 0 Sandy Stockholm
Tue, 17 Oct 2017, 3:00 AM
Moodle Auto Assignment Grading Picture of Inamullah KhanInamullah Khan 3 AL Rachels
Tue, 17 Oct 2017, 1:45 AM
Set filter as default in new grading interface Picture of Susanne SoerensenSusanne Soerensen 7 Jon Fila
Sat, 14 Oct 2017, 12:04 AM
Marking guide > export marks & feedback Picture of C SchipperC Schipper 5 Huw Smith
Fri, 13 Oct 2017, 9:44 PM
Annotating PDF - Ghostscript can't convert Adobe CID Fonts? Picture of Joël SchmidJoël Schmid 2 Yogesh Nahar
Fri, 13 Oct 2017, 6:45 PM
Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 39 ()